<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'sv_wp', version '3.10'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} sedan';
$string['allowanonymouspost'] = 'Tillåt anonyma frågor';
$string['allowanonymouspost_descr'] = 'Om inställningen är aktiverad kan frågor postas anonymt, och om de godkänns för visning kan röstning på heta frågor göras av alla.';
$string['allowanonymouspost_help'] = 'Om inställningen är aktiverad kan frågor postas anonymt, och om de godkänns för visning kan röstning på heta frågor göras av alla.';
$string['allowauthorinfohide'] = 'Tillåt författarens namn att vara dolt';
$string['allowauthorinfohide_descr'] = 'Om inställningen är aktiverad kommer namnet på författaren av frågor att vara synligt för lärare men dolt från deltagare.';
$string['allowauthorinfohide_help'] = 'Om inställningen är aktiverad kommer namnet på författaren av frågor att vara synligt för lärare men dolt från deltagare.';
$string['alwaysshowdescription'] = 'Visa alltid beskrivning';
$string['alwaysshowdescription_help'] = 'Om inställningen är inaktiverad kommer beskrivningen för heta frågor inte att visas för deltagare.';
$string['anonymous'] = 'Anonym';
$string['approvallabel'] = 'Godkännande krävs kolumnetikett';
$string['approvallabel_descr'] = 'Ange en standardetikett för kolumnen Godkänd.';
$string['approvedno'] = 'Ej godkänd';
$string['approvedyes'] = 'Godkänd';
$string['authorinfo'] = 'Inskickad av {$a->user} vid {$a->time}';
$string['authorinfohide'] = 'Inskickad {$a->time}';
$string['calendarend'] = '{$a} stängs';
$string['calendarstart'] = '{$a} öppnas';
$string['connectionerror'] = 'Fel på anslutningen';
$string['content'] = 'Innehåll';
$string['csvexport'] = 'Exportera till .csv';
$string['deleteentryconfirm'] = 'Bekräfta att du vill radera inlägget';
$string['deleteroundconfirm'] = 'Bekräfta att du vill radera rundan';
$string['description'] = 'Beskrivning';
$string['displayasanonymous'] = 'Visa som anonym';
$string['entries'] = 'Inlägg';
$string['eventaddquestion'] = 'La till en fråga';
$string['eventaddround'] = 'Öppnade en ny runda';
$string['eventdownloadquestions'] = 'Ladda ner frågor';
$string['eventremovequestion'] = 'Ta bort fråga';
$string['eventremoveround'] = 'Ta bort runda';
$string['eventremovevote'] = 'Ta bort röst';
$string['eventupdatevote'] = 'Uppdaterade röst';
$string['exportfilename'] = 'frågor.csv';
$string['for'] = 'För site:';
$string['heat'] = 'Hetta';
$string['heaterror'] = 'För många röster';
$string['heatlabel'] = 'Etikett för kolumnen Hetta';
$string['heatlabel_descr'] = 'Ange en standardetikett för kolumnen Hetta';
$string['heatlimit'] = 'Standardbegränsning för hetta';
$string['heatlimit_descr'] = 'Ange ett standardvärde för antalet gånger användare kan applicera hetta/rösta, per omgång. Noll döljer kolumnen Hetta.';
$string['heatlimit_help'] = 'Ange ett standardvärde för antalet gånger du kan applicera hetta/rösta, per omgång. Noll döljer kolumnen Hetta.';
$string['heatvisibility'] = 'Synlighet för kolumnen Hetta';
$string['heatvisibility_descr'] = 'Om inställningen är aktiverad är kolumnen Hetta synlig, annars är den dold.';
$string['heatvisibility_help'] = 'Om inställningen är aktiverad är kolumnen Hetta synlig.';
$string['hotquestion'] = 'Het fråga';
$string['hotquestion:addinstance'] = 'Kan lägga till ny het fråga';
$string['hotquestion:ask'] = 'Ställ frågor';
$string['hotquestion:manage'] = 'Hantera frågor';
$string['hotquestion:manageentries'] = 'Visa lista över aktiviteter';
$string['hotquestion:view'] = 'Visa frågor';
$string['hotquestion:vote'] = 'Rösta på frågor';
$string['hotquestionclosed'] = 'Den här aktiviteten stängde den {$a}.';
$string['hotquestionclosetime'] = 'Stängningstid';
$string['hotquestionintro'] = 'Ämne';
$string['hotquestionname'] = 'Aktivitetsnamn';
$string['hotquestionopen'] = 'Den här aktiviteten kommer öppnas den {$a}.';
$string['hotquestionopentime'] = 'Öppningstid';
$string['id'] = 'ID';
$string['inputapprovallabel'] = 'Godkänd';
$string['inputapprovallabel_descr'] = 'Ändra namnet på Godkända-kolumnen till vad du vill att det ska vara.';
$string['inputapprovallabel_help'] = 'Ändra namnet på Godkända-kolumnen för att bättre passa hur aktiviteten används.';
$string['inputheatlabel'] = 'Hetta';
$string['inputheatlabel_descr'] = 'Ändra namnet på kolumnen Hetta till vad du vill att det ska vara.';
$string['inputheatlabel_help'] = 'Ändra namnet på kolumnen Hetta för att bättre passa hur aktiviteten används.';
$string['inputquestion'] = 'Skicka in din fråga här:';
$string['inputquestion_descr'] = 'Ändra inställningarna för inskick som du vill ha dem.';
$string['inputquestion_help'] = 'Ändra inställningarna för inskick som du vill ha dem.';
$string['inputquestionlabel'] = 'Frågor';
$string['inputquestionlabel_descr'] = 'Ändra namnet på kolumnen Frågor till det du vill att det ska vara.';
$string['inputquestionlabel_help'] = 'Ändra namnet på kolumnen Frågor för att bättre passa hur aktiviteten används.';
$string['inputremovelabel'] = 'Ta bort';
$string['inputremovelabel_descr'] = 'Ändra namnet på kolumnen Ta bort till det du vill att det ska vara.';
$string['inputremovelabel_help'] = 'Ändra namnet på kolumnen Ta bort för att bättre passa hur aktiviteten används.';
$string['inputteacherprioritylabel'] = 'Prioritet';
$string['inputteacherprioritylabel_descr'] = 'Ändra namnet på kolumnen Prioritet till det du vill att det ska vara.';
$string['inputteacherprioritylabel_help'] = 'Ändra namnet på kolumnen Prioritet för att bättre passa hur aktiviteten används.';
$string['invalidquestion'] = 'Tomma frågor ignoreras.';
$string['modulename'] = 'Het fråga';
$string['modulename_help'] = 'Aktiviteten Heta Frågor låter deltagare ställa på frågor och rösta på frågor ställda av andra.';
$string['modulename_link'] = 'mod/hetfråga/visa';
$string['modulenameplural'] = 'Heta frågor';
$string['newround'] = 'Starta ny omgång';
$string['newroundconfirm'] = 'Bekräfta att du vill starta en ny omgång? (Existerande frågor och röster kommer att arkiveras och inte längre gå att göra tillägg på!)';
$string['newroundsuccess'] = 'Du har framgångsrikt startat en ny omgång';
$string['nextround'] = 'Nästa omgång';
$string['noquestions'] = 'Inga inlägg än.';
$string['notapproved'] = '<b>Detta inlägg är för närvarande inte godkänt att visas.<br></b>';
$string['notavailable'] = '<b>Ej tillgänglig för närvarande!<br></b>';
$string['pluginadministration'] = 'Administration av heta frågor';
$string['pluginname'] = 'Het fråga';
$string['postbutton'] = 'Klicka för att skicka';
$string['previousround'] = 'Föregående omgång';
$string['privacy:metadata:hotquestion_questions'] = 'Information om användarens inlägg för en given Heta-fråga-aktivitet';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'Är inlägget inskickat anonymt?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'Är frågan godkänd för generell visning?';
$string['privacy:metadata:hotquestion_questions:content'] = 'Frågans innehåll.';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'ID till Het-fråga-aktiviteten i vilken innehållet var inskickat.';
$string['privacy:metadata:hotquestion_questions:id'] = 'Inläggets ID.';
$string['privacy:metadata:hotquestion_questions:time'] = 'Tidpunkt då frågan skickades in.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'Har läraren angett en prioritet för detta inlägg?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'ID för användaren som skickade in detta inlägg.';
$string['privacy:metadata:hotquestion_votes'] = 'Information om röstning på frågor.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID på inlägget.';
$string['privacy:metadata:hotquestion_votes:question'] = 'ID på inlägget för denna röstning.';
$string['privacy:metadata:hotquestion_votes:voter'] = 'Användar ID som röstade.';
$string['question'] = 'Fråga';
$string['questionlabel'] = 'Etikett för kolumnen Frågor';
$string['questionlabel_descr'] = 'Ange en standardetikett för kolumnen Frågor';
$string['questionremove'] = 'Radera';
$string['questionremovesuccess'] = 'Du har framgångsrikt raderat den där frågan.';
$string['questions'] = 'Frågor';
$string['questionsubmitted'] = 'Ditt inlägg har skickats in framgångsrikt.';
$string['removedround'] = 'Du har framgångsrikt tagit bort denna omgång.';
$string['removelabel'] = 'Ta bort etikett för kolumn';
$string['removelabel_descr'] = 'Ange en standardetikket för kolumnen Ta bort';
$string['removeround'] = 'Ta bort den här omgången';
$string['removevote'] = 'Ta bort min röst';
$string['requireapproval'] = 'Godkännande krävs';
$string['requireapproval_descr'] = 'Om inställningen är aktiverad kräver frågor godkännande från en lärare innan de visas för alla.';
$string['requireapproval_help'] = 'Om inställningen är aktiverad kräver frågor godkännande från en lärare innan de visas för alla.';
$string['resethotquestion'] = 'Radera alla frågor och röster';
$string['returnto'] = 'Återgå till {$a}';
$string['round'] = 'Omgång {$a}';
$string['showrecentactivity'] = 'Visa senaste aktivitet';
$string['showrecentactivityconfig'] = 'Alla kan se notifiering i rapporter för senaste aktivitet.';
$string['teacherpriority'] = 'Prioritet';
$string['teacherprioritylabel'] = 'Etikett för kolumnen Prioritet';
$string['teacherprioritylabel_descr'] = 'Ange en standardetikett för kolumnen Prioritet';
$string['teacherpriorityvisibility'] = 'Synlighet för kolumnen Lärarprioritet';
$string['teacherpriorityvisibility_descr'] = 'Om inställningen är aktiverad är kolumnen Lärarprioritet synlig, annars är den dold.';
$string['teacherpriorityvisibility_help'] = 'Om inställningen är aktiverad är kolumnen Lärarprioritet synlig.';
$string['time'] = 'Tid';
$string['userid'] = 'Användarid';
$string['viewallentries'] = '{$a->ucount} användare skickade in {$a->qcount} frågor.';
$string['viewentries'] = 'Deltagande i nuvarande omgång';
$string['vote'] = 'Rösta';
$string['xofn'] = 'av';
