<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'sv_wp', version '3.10'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Åtkomst';
$string['actions'] = 'Åtgärder';
$string['addacondition'] = 'Lägg till villkor...';
$string['addafilter'] = 'Lägg till filter...';
$string['addcolumn'] = 'Lägg till kolumn';
$string['adddefault'] = 'Lägg till standardinställningar';
$string['adddefault_help'] = 'Varje rapportkälla definierar också standardkolumner, villkor och filter. Om du vill skapa rapporten med dessa standardinställningar, välj det här fältet';
$string['addemails'] = 'Lägg till e-post manuellt';
$string['addfieldbyname'] = 'Lägg till \'{$a}\' till rapporten';
$string['addreport'] = 'Ny rapport';
$string['addschedule'] = 'Nytt schemalagd rapport';
$string['addusers'] = 'Lägg till användare manuellt';
$string['addusers_help'] = 'Alla användare som läggs till manuellt kommer att få denna rapport oavsett sin position eller avdelning';
$string['aggregation_avg'] = 'Medelvärde';
$string['aggregation_count'] = 'Antal';
$string['aggregation_countdistinct'] = 'Antal unika';
$string['aggregation_groupconcat'] = 'Kommaseparerade värden';
$string['aggregation_groupconcatdistinct'] = 'Kommaseparerade distinkta värden';
$string['aggregation_max'] = 'Maximalt';
$string['aggregation_min'] = 'Minimalt';
$string['aggregation_percent'] = 'Procent';
$string['aggregation_sum'] = 'Summa';
$string['aggregation_unique'] = 'Unika värden';
$string['and'] = 'Och';
$string['asc'] = 'Kolumnen \'{$a}\' sorteras stigande';
$string['audience'] = 'Målgrupp';
$string['audiencejobadd'] = 'Lägg till jobb';
$string['audiencejobremove'] = 'Ta bort jobb';
$string['audiencejobs'] = 'Jobb';
$string['audiencejobs_help'] = 'Användare kan se denna rapport om de tillhör något av de valda jobben nedan';
$string['audiencejobsempty'] = 'Inga jobb tillagda';
$string['audiences'] = 'Målgrupper';
$string['authmethod'] = 'Autentiseringsmetod';
$string['availableinalltenants'] = 'Tillgänglig i alla tenants';
$string['availableinalltenants_help'] = 'Om aktiverat kommer användare (med rätta behörigheter) i alla tenants att kunna se den här rapporten. De flesta rapportkällor kommer automatiskt att begränsa de visade användarna och andra enheter (program, certifieringar, kurser) till de som är synliga inom tenanten.';
$string['basicinformation'] = 'Grundinformation';
$string['cachedef_userreports'] = 'Anpassade rapporter som användare kan komma åt';
$string['canviewallreports'] = 'Kan visa alla rapporter';
$string['certificatesissues'] = 'Utfärdade certifikat';
$string['certificatetemplates'] = 'Certifikatmallar';
$string['checkboxanyvalue'] = 'Valfritt värde';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nej';
$string['choose'] = 'Välj...';
$string['conditionshelp'] = 'Villkor';
$string['conditionshelp_help'] = 'Lista över fördefinierade villkor som alltid gäller vid visning av denna rapport.';
$string['conditionstab'] = 'Villkor';
$string['confirm'] = 'Bekräfta';
$string['confirmdeletecondition'] = 'Är du säker på att du vill ta bort villkoret \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Är du säker på att du vill ta bort schemat \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmresetallconditions'] = 'Är du säker på att du vill återställa alla villkor?';
$string['confirmresetconditions'] = 'Är du säker på att du vill återställa villkoret \'{$a}\'?';
$string['confirmsendschedule'] = 'Är du säker på att du vill ställa \'{$a}\' i kö för att skickas?';
$string['course_completion_days_course'] = 'Dagar i kurs';
$string['course_completion_days_enrolled'] = 'Dagar registrerad';
$string['course_completion_progress'] = 'Progression';
$string['course_completion_progress_percent'] = 'Progression (%)';
$string['course_completion_reaggregate'] = 'Tid reaggregerad';
$string['course_completion_timecompleted'] = 'Tid slutförd';
$string['course_completion_timeenrolled'] = 'Tid registrerad';
$string['course_completion_timestarted'] = 'Tid startad';
$string['course_enrolment_status'] = 'Status';
$string['course_enrolment_timeended'] = 'Registrering avslutades';
$string['course_enrolment_timestarted'] = 'Registrering startades';
$string['coursefullnamewithlink'] = 'Fullständigt kursnamn med länk';
$string['courseidnumberewithlink'] = 'Kurs-ID med länk';
$string['courseshortnamewithlink'] = 'Kortnamn med länk';
$string['customessage'] = 'Anpassat meddelande';
$string['customizecondition'] = 'Redigera villkorets namn';
$string['customizefilter'] = 'Redigera filtrets namn';
$string['customizeheader'] = 'Redigera rubrik för kolumnen \'{$a}\'';
$string['customreports'] = 'Anpassade rapporter';
$string['customreportsdesc'] = 'Anpassade rapporter, inklusive målgrupp och schemaläggning';
$string['rolemanager'] = 'Administratör för rapportbyggare';
$string['usersuspended'] = 'Registrering avstängd';
$string['viewreports'] = 'Rapportbyggare';
